package ink.wgink.pojo.bos.menu;

/**
 * @ClassName: SaveMenuBO
 * @Description: 保存菜单
 * @Author: wanggeng
 * @Date: 2022/6/16 09:44
 * @Version: 1.0
 */
public class UpdateMenuBO {

    private String menuName;
    private String menuUrl;
    private String menuOrder;
    private String menuStatus;

    public String getMenuName() {
        return menuName == null ? "" : menuName.trim();
    }

    public void setMenuName(String menuName) {
        this.menuName = menuName;
    }

    public String getMenuUrl() {
        return menuUrl == null ? "" : menuUrl.trim();
    }

    public void setMenuUrl(String menuUrl) {
        this.menuUrl = menuUrl;
    }

    public String getMenuOrder() {
        return menuOrder == null ? "" : menuOrder.trim();
    }

    public void setMenuOrder(String menuOrder) {
        this.menuOrder = menuOrder;
    }

    public String getMenuStatus() {
        return menuStatus == null ? "" : menuStatus.trim();
    }

    public void setMenuStatus(String menuStatus) {
        this.menuStatus = menuStatus;
    }
}
